@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center;
  	background-size: 1366px auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 29, ../../../../src/page/top/css/_pc.scss */
  body #opening {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
  }
  /* line 36, ../../../../src/page/top/css/_pc.scss */
  body #opening .img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
  }
  /* line 43, ../../../../src/page/top/css/_pc.scss */
  body #opening .img picture, body #opening .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* line 50, ../../../../src/page/top/css/_pc.scss */
  body #header:before {
    display: none;
  }
  /* line 54, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    /*============================
    #top
    ============================*/
  }
  /* line 60, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container {
    width: 91.21523vw;
    margin: 0 auto;
    /*============================
    #content
    ============================*/
  }
  /* line 63, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu {
    padding-top: 1.53734vw;
    margin-right: 0.80527vw;
    margin-bottom: 2.04978vw;
  }
  /* line 67, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    align-content: flex-end;
  }
  /* line 72, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li {
    margin: 0 0 0 3.22108vw;
  }
  /* line 74, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort {
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    font-size: 1.02489vw;
    line-height: 1.39092vw;
    display: inline-block;
    font-weight: 400;
    color: #707070;
    position: relative;
    cursor: pointer;
  }
  /* line 84, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort:not(.current):hover {
    animation: blink-slow .3s linear infinite;
  }
  /* line 88, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort:before {
    content: "";
    width: 100%;
    height: 2px;
    background: black;
    position: absolute;
    bottom: 0.14641vw;
    left: 0;
    display: none;
  }
  /* line 98, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort.current {
    color: black;
    cursor: default;
  }
  /* line 101, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort.current:before {
    display: block;
  }
  /* line 113, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content {
    /*============================
    #items
    ============================*/
  }
  /* line 117, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    width: 94.43631vw;
    margin-bottom: 3.07467vw;
  }
  /* line 125, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .lazyload {
    opacity: 0;
  }
  /* line 128, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .lazyloaded {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 1;
  }
  /* line 132, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item {
    width: 28.55051vw;
    position: relative;
    margin: 0 2.70864vw 2.92826vw 0;
    overflow: hidden;
  }
  /* line 137, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item.active {
    display: block !important;
  }
  /* line 140, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .img {
    width: 100%;
    height: 23.27965vw;
    margin-bottom: 1.1713vw;
    overflow: hidden;
  }
  /* line 145, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* line 151, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info {
    position: relative;
  }
  /* line 153, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info h2 {
    font-size: 1.0981vw;
    line-height: 1.46413vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 23.42606vw;
    height: 2.12299vw;
  }
  /* line 163, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info ul {
    margin-bottom: 1.1713vw;
  }
  /* line 165, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info ul li {
    font-size: 0.87848vw;
    line-height: 1.39092vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    color: #707070;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  /* line 176, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info .more {
    display: block;
    font-size: 0.95168vw;
    line-height: 1.31772vw;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #333333;
  }
  /* line 187, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
  }
  /* line 197, ../../../../src/page/top/css/_pc.scss */
  body #wrapper #main #top .container #content #items .pnl_item a:hover + section .info h2 {
    animation: blink-slow .3s linear 3;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background: url(../img/_guidemenu.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	// background-position: 0px -14048px;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  */
  /* line 38, ../../../../src/page/top/css/_sp.scss */
  body #opening {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
  }
  /* line 45, ../../../../src/page/top/css/_sp.scss */
  body #opening .img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
  }
  /* line 52, ../../../../src/page/top/css/_sp.scss */
  body #opening .img picture, body #opening .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* line 59, ../../../../src/page/top/css/_sp.scss */
  body #header:before {
    display: none;
  }
  /* line 63, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main {
    padding-top: 25.64103vw;
    /*============================
    #top
    ============================*/
  }
  /* line 69, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container {
    width: 100%;
    margin: 0 auto;
    /*============================
    #content
    ============================*/
  }
  /* line 72, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu {
    padding-top: 5.38462vw;
    margin-left: 5.38462vw;
    margin-bottom: 2.5641vw;
    width: 94.61538vw;
    overflow: scroll;
    position: relative;
  }
  /* line 79, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu .cont {
    width: 769.23077vw;
    padding-bottom: 2.82051vw;
  }
  /* line 83, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* line 91, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li {
    margin: 0 10.76923vw 0 0;
  }
  /* line 93, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li:last-child {
    margin-right: 2.5641vw;
  }
  /* line 96, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort {
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    font-size: 3.58974vw;
    line-height: 4.87179vw;
    display: block;
    font-weight: 400;
    color: #707070;
    white-space: nowrap;
    position: relative;
  }
  /* line 105, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort:before {
    content: "";
    display: block;
    width: 100%;
    height: 0.51282vw;
    background: black;
    position: absolute;
    bottom: 0.51282vw;
    left: 0;
    display: none;
  }
  /* line 116, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort.current {
    color: black;
  }
  /* line 118, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #submenu ul li .btn_sort.current:before {
    display: block;
  }
  /* line 130, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content {
    /*============================
    #items
    ============================*/
  }
  /* line 134, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-bottom: 2.05128vw;
  }
  /* line 141, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .lazyload {
    opacity: 0;
  }
  /* line 144, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .lazyloaded {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    opacity: 1;
  }
  /* line 148, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item {
    width: 100%;
    position: relative;
    margin: 0 0 2.05128vw 0;
    overflow: hidden;
  }
  /* line 153, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item.active {
    display: block !important;
  }
  /* line 156, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .img {
    width: 100%;
    height: 81.53846vw;
    margin-bottom: 3.58974vw;
    overflow: hidden;
  }
  /* line 161, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* line 167, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info {
    position: relative;
    box-sizing: border-box;
    padding: 0 6.41026vw;
  }
  /* line 171, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info h2 {
    font-size: 4.61538vw;
    line-height: 1.5;
    margin-bottom: 1.79487vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  /* line 180, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info ul {
    margin-bottom: 4.10256vw;
  }
  /* line 182, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info ul li {
    font-size: 3.07692vw;
    line-height: 4.92308vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    color: #707070;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  /* line 192, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item .info .more {
    display: block;
    font-size: 3.33333vw;
    line-height: 4.61538vw;
    position: absolute;
    top: 0;
    right: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #333333;
    /* display: none; */
  }
  /* line 204, ../../../../src/page/top/css/_sp.scss */
  body #wrapper #main #top .container #content #items .pnl_item a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
  }
}
